HCITRACE(1)

NAME
hcitrace - hcitrace daemon

SYNOPSIS
hcitrace

DESCRIPTION
hcitrace daemon allow per advanced tracing capabilities with multiple HCI controllers per stream.

USAGE
hcitrace [OPTION...] Help Options:
  -h, --help Show help options Application Options:
  -n, --nodaemon Don't run as daemon in background
  -d, --debug Enable debug information output

AUTHOR
This manual page was written by Nobuhiro Iwamatsu <iwamatsu@debian.org>, for the Debian GNU/Linux system (but may be used by others).